<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/remove"
        android:title="@string/remove"></item>
    <item android:id="@+id/update"
        android:title="@string/update"></item>
    <item android:id="@+id/limit"
        android:title="@string/limit"></item>
</menu>